{
  "name": "lesson_7",
  "version": "1.0.0",
  "description": "A small boilerplate for your webpack project",
  "main": "index.js",
  "scripts": {
    "del": "rm -rf public",
    "build": "webpack --env prod -p",
    "start": "webpack-dev-server --env dev --open",
    "cli": "webpack ./application/index.js --output-path ./public/js --output-filename bundle.js --mode development --color --watch"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "babel-core": "^6.26.0",
    "babel-loader": "^7.1.2",
    "babel-preset-env": "^1.6.1",
    "css-loader": "^0.28.7",
    "extract-text-webpack-plugin": "^4.0.0-beta.0",
    "html-loader": "^0.5.1",
    "html-webpack-plugin": "^4.0.0-beta.1",
    "less": "^2.7.3",
    "less-loader": "^4.0.5",
    "node-static": "^0.7.10",
    "style-loader": "^0.19.0",
    "webpack": "^4.20.2",
    "webpack-cli": "^3.3.0",
    "webpack-dev-server": "^2.9.5",
    "webpack-merge": "^4.1.1"
  },
  "dependencies": {
    "@babel/plugin-proposal-decorators": "^7.2.2",
    "jquery": "^3.3.1",
    "normalize.css": "^7.0.0",
    "react": "^16.5.2",
    "react-loader": "^2.4.5"
  }
}
